Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_MT_Dispatching.h File Reference

`#include "EC_Dispatching.h"`
`#include "EC_Dispatching_Task.h"`

Include dependency graph for EC_MT_Dispatching.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_EC_MT_Dispatching
| Dispatching strategy that minimizes mt inversion. More...

## Detailed Description

Id:
  EC_MT_Dispatching.h,v 1.12 2003/07/29 19:06:23 jwillemsen Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html